systemd-journald CVE-2018-16866 Out-Of-Bounds Read Information Disclosure Vulnerability

systemd-journald is prone to an information disclosure vulnerability.

An attacker can exploit this issue to obtain sensitive information. Failed exploit attempts will result in a denial-of-service condition.


 

Privacy Statement
Copyright 2010, SecurityFocus